
=================================================================
               phpAdsNew Banner Management System
=================================================================


  This file contains a list of the all the changes
  made to the reference (english) translation files.
  If you want to update your own language file, this
  information will be very useful because it will list
  all the strings which were updated or added. If you
  encounter a modified string, please look in the 
  reference (english) file to see if you existing
  translation is still valid and update if appropriate.

  [U] = updated, [+] = added, [-] = removed

  ====================================================

  16-10-2006 - default
    [+] strWarnClientDaysTxt
    [+] strCampaignExpiring

  16-10-2006 - settings
    [+] strWarnLimitDays
    [+] strWarnLimitDaysErr

  24-01-2006 - settings
    [+] strMysql4Compatibility

  06-07-2005 - default
    [+] strSwfTranparent

  05-06-2005 - default
    [-] strISP
    [-] strOrganization
    [+] strOrgISP

  05-05-2005 - default
    [-] strUSState
    [+] strUSCAState
    [+] strFIPSRegion
    [+] strCity
    [+] strPostalCode
    [+] strDMACode
    [+] strAreaCode
    [+] strOrganization
    [+] strISP
    [+] strNetSpeed
    [+] strLimitationDropped
    [+] strShowCountry
    [+] strShowAllCountries

  05-05-2005 - settings
    [+] strGeotrackingUnsupportedDB
    [+] strCookieSettings
    [+] strPackCookies

  04-24-2005 - default
    [+] strCollectedLastMonth
    [+] strCollectedYear
    [+] strCollectedLastYear

  02-22-2005 - settings
    [+] strRetry

  10-28-2003 - invocation
    [-] strPopUpTop
    [-] strPopUpLeft
    [+] strPopupInitialHPos
    [+] strPopupInitialVPos
    [+] strPopupFromLeft
    [+] strPopupFromRight
    [+] strPopupFromTop
    [+] strPopupFromBottom
    [+] strCentered

  10-13-2003 - settings
    [+] strAdminCheckDevBuilds

  08-19-2003 - settings
    [+] strWarningPHP5beta
    [+] strPhpBug24652

  07-29-2003 - default
    [+] strCollectedYesterday
    [+] strCollectedRange

  07-29-2003 - settings
    [u] strAdminFullName
    [u] strAdminEmail
    [u] strCompanyName

  07-28-2003 - settings
    [u] strLanguageSelection
    [u] strDatabaseSettings
    [u] strAdminSettings
    [u] strAdvancedSettings
    [+] strLicenseInformation
    [+] strAdministratorAccount
    [+] strDatabasePage
    [+] strInstallWarning
    [+] strCongratulations
    [+] strInstallFailed
    [+] strInstallMessageAdmin
    [+] strInstallMessageDatabase
    [u] strDatabaseSettings

  07-27-2003 - settings
    [+] strSpecifyAdmin
    [+] strSpecifyLocation
    [u] strWarningPHPversion
    [+] strWarningMagicQuotesSybase
    [+] strCacheLockedDetected
    [+] strRevCorrupt
    [+] strRevTooOld
    [+] strRevMissing
    [+] strRevCVS
    [+] strInstallMessageCheck

  06-09-2003 - settings
    [+] strGeotrackingLocationNoHTTP
    [u] strCouldNotConnectToDB

  05-22-2003 - default
    [+] strAppendType
    [+] strAppendHTMLCode
    [+] strAppendWhat
    [+] strAppendZone
    [+] strAppendErrorZone
    [+] strAppendBanner
    [+] strAppendErrorBanner
    [+] strAppendKeyword
    [+] strAppendErrorKeyword
    [-] strZoneAppendType
    [-] strZoneAppendHTMLCode
    [-] strZoneAppendZoneSelection

  05-20-2003 - settings
    [+] strPhpBug20144

  05-08-2003 - default
    [+] strUseQuotes

  04-03-2003 - default
    [+] strCollectedAll
    [+] strCollectedToday
    [+] strCollected7Days
    [+] strCollectedMonth

  04-03-2003 - settings
    [+] strPreventLogging

  04-02-2003 - default
    [+] strUSState

  04-01-2003 - setting-help
    [u] phpAds_hlp_dbhost
    [+] phpAds_hlp_dbport
    [u] phpAds_hlp_dbname
    [-] phpAds_hlp_tabletype
    [+] phpAds_hlp_table_type
    [u] phpAds_hlp_table_prefix
    [u] phpAds_hlp_url_prefix
    [u] phpAds_hlp_block_adviews
    [+] phpAds_hlp_log_source
    [+] phpAds_hlp_geotracking_stats
    [+] phpAds_hlp_log_hostname
    [+] phpAds_hlp_log_iponly
    [u] phpAds_hlp_reverse_lookup
    [u] phpAds_hlp_proxy_lookup
    [+] phpAds_hlp_auto_clean_tables
    [+] phpAds_hlp_auto_clean_tables_interval
    [+] phpAds_hlp_auto_clean_userlog
    [+] phpAds_hlp_auto_clean_userlog_interval
    [+] phpAds_hlp_geotracking_type
    [+] phpAds_hlp_geotracking_location
    [+] phpAds_hlp_geotracking_cookie
    [-] phpAds_hlp_zone_cache
    [-] phpAds_hlp_zone_cache_limit
    [+] phpAds_hlp_delivery_caching
    [+] phpAds_hlp_userlog_autoclean
    [+] phpAds_hlp_gui_show_matching
    [+] phpAds_hlp_gui_show_parents
    [+] phpAds_hlp_gui_link_compact_limit
    
  03-18-2003 - invocation
    [+] strWindowOptions
    [+] strShowToolbars
    [+] strShowLocation
    [+] strShowMenubar
    [+] strShowStatus
    [+] strWindowResizable
    [+] strShowScrollbars

  02-19-2003 - default
    [+] strOptional
    [u] strGenerateBannercode

  02-18-2003 - default
    [+] strMaintenanceNotActive

  02-13-2003 - default
    [+] strWeightIsNull
    [u] strZoneAppendZoneSelection
    [u] strZoneProbListChain
    [u] strZoneProbNullPri
    [u] strZoneProbListChainLoop

  02-12-2003 - default
    [+] strAppendOthers
    [+] strAppendTextAdNotPossible

  02-11-2003 - default
    [+] strContains
    [+] strNotContains
    [+] strReferer

  02-09-2003 - default
    [+] strCampaignWarningNoWeight
    [+] strCampaignWarningNoTarget

  02-03-2003 - settings
    [u] strConfigLockedDetected
    [+] strFixProblemsBefore
    [+] strFixProblemsAfter

  02-02-2003 - default
    [+] strErrorDBPlain
    [+] strErrorDBSerious
    [+] strErrorDBNoDataPlain
    [+] strErrorDBNoDataSerious
    [+] strErrorDBCorrupt
    [+] strErrorDBContact
    [+] strErrorDBSubmitBug

  01-21-2003 - default
    [u] strDuplicateClientName
    [+] strInvalidPassword
    [+] strNotSamePasswords
    [+] strRepeatPassword
    [+] strOldPassword
    [+] strNewPassword

  01-21-2003 - settings
    [-] strInvalidPassword
    [-] strNotSamePasswords
    [-] strRepeatPassword
    [-] strOldPassword
    [-] strNewPassword

  01-15-2003 - settings
    [+] strUpdateError
    [+] strUpdateDatabaseError
    [+] strIgnoreErrors
    [+] strRetryUpdate

  01-12-2003 - maintenance
    [u] strForUpdatesLookOnWebsite
    [+] strCurrentlyUsing
    [+] strRunningOn
    [+] strAndPlain

  01-07-2003 - settings
    [u] strAdminEmailHeaders
    [u] strWarnLimit
    [u] strWarnLimitErr
    [u] strWarnAdmin
    [u] strWarnClient  

  01-05-2003 - settings
    [+] strGeotrackingLocationError
    [+] strMyHeaderError
    [+] strMyFooterError
    [u] strMyHeader
    [u] strMyFooter  

  01-03-2003 - default
    [+] strConfirmResetCampaignStats

  12-27-2002 - maintenance
    [+] strDeliveryCacheFiles

  12-18-2002 - settings
    [+] strDbLocal (Postgres only)

  12-17-2002 - settings
    [+] strDbPort

  12-16-2002 - settings
    [+] strTableWrongType
    [+] strTypeFTPErrorDir
    [+] strTypeFTPErrorConnect
    [+] strTypeFTPErrorHost
    [+] strTypeDirError

  12-15-2002 - settings
    [u] strCacheShmop
    [+] strCacheSysvshm
    [+] strExperimental

  12-10-2002 - default
    [+] strZoneProbListChainLoop

  11-28-2002 - default
    [+] strTargetStats
    [+] strCampaignTarget
    [+] strTargetRatio
    [+] strTargetModifiedDay
    [+] strTargetModifiedWeek
    [+] strTargetModifiedMonth
    [+] strNoTargetStats

  10-22-2002 - invocation
    [+] strInvocationDontShowAgainCampaign

  10-11-2002 - default
    [+] strLaterThan
    [+] strLaterThanOrEqual
    [+] strEarlierThan
    [+] strEarlierThanOrEqual
  
  10-11-2002 - settings
    [+] strWarningPREG
    [+] strHostAndGeo
    [+] strRemoteHost
    [+] strLogHostnameOrIP
    [+] strLogIPOnly
    [+] strLogIP
    [u] strUpdateSuccess
    [u] strSystemNeedsUpgrade
    [u] strReverseLookup
    [u] strProxyLookup
    [u] strCompactStats
    [u] strLogAdviews
    [u] strLogAdclicks
    [u] strLogSource
    [u] strLogBeacon
    [u] strIgnoreHosts
    [u] strBlockAdviews
    [u] strBlockAdclicks

  06-11-2002 - settings
    [+] strWarningTrackVars

  06-11-2002 - default
    [u] strZoneAppend
    [+] strZoneAppendType
    [+] strZoneAppendHTMLCode
    [+] strZoneAppendZoneSelection
    [+] strZoneAppendSelectZone

  29-10-2002 - settings
    [u] strUseAcl
    [+] strDeliverySettings
    [+] strCacheType
    [+] strCacheFiles
    [+] strCacheDatabase
    [+] strCacheShmop
    [u] strUseConditionalKeys
    [u] strUseMultipleKeys

  27-10-2002 - maintenance
    [-] strZoneCache
    [-] strRebuildZoneCache
    [-] strZoneCacheExplaination
    [+] strCache
    [+] strRebuildDeliveryCache
    [+] strDeliveryCacheExplaination
    [+] strDeliveryCacheSharedMem
    [+] strDeliveryCacheDatabase

  23-10-2002 - maintenance
    [+] strNotAbleToCheck
    [+] strForUpdatesLookOnWebsite
    [+] strClickToVisitWebsite

  23-10-2002 - invocation
    [+] strSmoothMovement
    [+] strHideNotMoving
    [+] strHideDelay
    [+] strHideTransparancy

  23-10-2002 - default
    [u] strSearch
    [u] strExpandAll
    [u] strCollapseAll
    [+] strPrevious_Key
    [+] strNext_Key
    [+] strAddClient_Key
    [+] strAddCampaign_Key
    [+] strAddBanner_Key
    [+] strACLAdd_Key
    [+] strAddNewAffiliate_Key
    [+] strAddNewZone_Key
    [+] keyHome
    [+] keyUp
    [+] keyNextItem
    [+] keyPreviousItem
    [+] keyList
    [+] keySearch
    [+] keyCollapseAll
    [+] keyExpandAll
    [+] keyAddNew
    [+] keyNext
    [+] keyPrevious

  18-10-2002 - default
    [u[ time_format (IMPORTANT!)
    [+] strRecentHosts

  16-10-2002 - settings
    [+] strGeotargeting
    [+] strGeoLogStats
    [+] strGeoStoreCookie
    [u] strEditConfigNotPossible
    [u] strEditConfigPossible

  16-10-2002 - default
    [-] strTopTenHosts
    [+] strTopHosts
    [+] strTopCountries
    [+] strMiscellaneous
    [+] strSizeDistribution
    [+] strCountryDistribution
    [+] strEffectivity

  15-10-2002 - settings
    [+] strWarningDBavailable

  14-10-2002 - default
    [+] strHardcodedLinks
    [+] strOverwriteSource

  14-10-2002 - settings-help
    [u] phpAds_hlp_admin
    [+] phpAds_hlp_admin_pw
    [+] phpAds_hlp_admin_pw2

  09-10-2002 - settings-help
    [u] phpAds_hlp_type_html_auto

  09-10-2002 - settings
    [u] strGeotrackingType
    [u] strGeotrackingLocation

  08-10-2002 - default
    [+] strZoneProbListChain
    [+] strZoneProbNullPri
  
  15-09-2002 - default
    [+] strDelimiter
    [+] strErrorUploadSecurity
    [+] strErrorUploadBasedir
    [+] strErrorUploadUnknown
    [+] strErrorStoreLocal
    [+] strErrorStoreFTP
  
  15-09-2002 - report (new file)
    [+] strPluginAffiliate
    [+] strPluginCampaign
    [+] strPluginClient
    [+] strPluginGlobal
    [+] strPluginZone
    
  ====================================================

  15-09-2002 - All official language files should be
  up-to-date or untranslated strings should be available
  in english in the language specific files. From now
  on changes will only be made in the english file. You
  can use this changelog file to see the strings you need
  to add or modify to make your file up-to-date.
 
